SiiNunit
{

localization_db : .localization
{
	key[]: "truck_browser_brand_peterbilt_358_scr"
	val[]: "Peterbilt 358"
	
	key[]: "exh_stack"
	val[]: "Výfukový Zásobník"
	
	key[]: "shutter"
	val[]: "Rolety radiátorů"
	
	key[]: "slp_sflares"
	val[]: "@@sideflares@@"
}

}